Q7

License bundle checker in runner should not require license for bundles in q7 runtime

Details

  • Type: Bug Bug
  • Status: Resolved Resolved
  • Priority: Major Major
  • Resolution: Fixed
  • Affects Version/s: 1.1
  • Fix Version/s: 1.2.0
  • Component/s: Licensing, Runtime
  • Labels:
    None

Description

I have added com.google.guava to q7 runtime and this required to modify F4 license file - very inconvenient

Activity

Hide
Andrey Sobolev added a comment - 22/Feb/12 2:52 PM

Fixed.

Show
Andrey Sobolev added a comment - 22/Feb/12 2:52 PM Fixed.

People

Vote (0)
Watch (0)

Dates

  • Created:
    03/Feb/12 7:50 AM
    Updated:
    22/Feb/12 2:52 PM
    Resolved:
    22/Feb/12 2:52 PM